#HATS Collection
obs_collection=neowise_collection
hats_primary_table_url=neowise
all_margins=neowise_5arcs
default_margin=neowise_5arcs
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-21T19:58UTC
hats_estsize=3687729300
hats_release_date=2025-08-22
hats_version=v1.0
